BODY {
	MARGIN-BOTTOM: 10px; MARGIN-TOP: 10px
}
P {
	FONT-FAMILY: Verdana,Arial,sans-serif
}
H1 {
	FONT-FAMILY: Verdana,Arial,sans-serif
}
H2 {
	FONT-FAMILY: Verdana,Arial,sans-serif
}
H3 {
	FONT-FAMILY: Verdana,Arial,sans-serif
}
H4 {
	FONT-FAMILY: Verdana,Arial,sans-serif
}
UL {
	FONT-FAMILY: Verdana,Arial,sans-serif
}
OL {
	FONT-FAMILY: Verdana,Arial,sans-serif
}
LI {
	FONT-FAMILY: Verdana,Arial,sans-serif
}
DIV {
	FONT-FAMILY: Verdana,Arial,sans-serif
}
TD {
	FONT-FAMILY: Verdana,Arial,sans-serif
}
TH {
	FONT-FAMILY: Verdana,Arial,sans-serif
}
ADDRESS {
	FONT-FAMILY: Verdana,Arial,sans-serif
}
BLOCKQUOTE {
	FONT-FAMILY: Verdana,Arial,sans-serif
}
NOBR {
	FONT-FAMILY: Verdana,Arial,sans-serif
}
B {
	FONT-FAMILY: Verdana,Arial,sans-serif
}
I {
	FONT-FAMILY: Verdana,Arial,sans-serif
}
H1 {
	FONT-SIZE: 18pt
}
H2 {
	FONT-SIZE: 16pt
}
H2.sh2 {
	FONT-SIZE: 16pt
}
H3 {
	FONT-SIZE: 12pt
}
H3.xmp {
	FONT-SIZE: 12pt
}
H3.xpl {
	FONT-SIZE: 12pt
}
H3.inf {
	FONT-SIZE: 12pt
}
H3.tip {
	FONT-SIZE: 12pt
}
H4 {
	FONT-SIZE: 10pt
}
P {
	FONT-SIZE: 10pt
}
UL {
	FONT-SIZE: 10pt
}
OL {
	FONT-SIZE: 10pt
}
LI {
	FONT-SIZE: 10pt
}
DIV {
	FONT-SIZE: 10pt
}
TD {
	FONT-SIZE: 10pt
}
TH {
	FONT-SIZE: 10pt
}
ADDRESS {
	FONT-SIZE: 10pt
}
NOBR {
	FONT-SIZE: 10pt
}
B {
	FONT-SIZE: 10pt
}
I {
	FONT-SIZE: 10pt
}
PRE {
	COLOR: #0000c0; FONT-FAMILY: Courier New,Courier; FONT-SIZE: 10pt
}
TT {
	COLOR: #0000c0; FONT-FAMILY: Courier New,Courier; FONT-SIZE: 10pt
}
PRE.normal {
	COLOR: #000000
}
A:link {
	COLOR: #aa5522; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #772200; TEXT-DECORATION: underline
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.an {
	TEXT-DECORATION: none
}
TD.footer {
	FONT-SIZE: 66%; FONT-STYLE: italic; TEXT-ALIGN: center
}
